Updating CIOS fails

Discussion in 'Wii - Hacking' started by Gamezguled, Dec 24, 2009.

  1. Gamezguled
    OP

    Gamezguled Member

    Newcomer
    31
    0
    Jun 24, 2008
    So basically i had CIOS Rev 10 and all USB loaders worked great but as soon as I try Call Of Duty Modern Warfare Reflex, it dosen't seem to work. I then searched on google what could the problem be and its saying that you need to have at least cIOS Rev 14. Updated to that, no USB loader works anymore, 30 sec limit comes on but it still dosen't work. I then update to cIOS Rev 15 same thing. But whenever I restore my NAND backup which had cIOS Rev 10 the USB loader seems to work. Got a solution?
     
  2. Gamezguled
    OP

    Gamezguled Member

    Newcomer
    31
    0
    Jun 24, 2008
    Did that millions of times
     
  3. Gamezguled
    OP

    Gamezguled Member

    Newcomer
    31
    0
    Jun 24, 2008
    ok updating the Cios dosen't seem to let me make USB loaders recognize my Hard Drive so do you guys know any way that I could play Call Of Duty Modern Warfare Reflex on cIOS Rev 10?
     
  4. nightwaxon

    nightwaxon Member

    Newcomer
    47
    0
    Jun 19, 2009
    I played COD Modern Warfare on USB loaderGX using CIOS10. You need to makes sure the 002 anti fix is on in the settings for the game. CIOS10 is the best IMO
     
  5. mew512

    mew512 GBAtemp Regular

    Member
    137
    0
    Jul 28, 2009
    United States
    england
    Rev15 is incompatible with lots of loaders
     
  6. Gamezguled
    OP

    Gamezguled Member

    Newcomer
    31
    0
    Jun 24, 2008
    I love you men lol, seems like it worked, thanks again
     
  7. HiBit

    HiBit GBAtemp Fan

    Member
    477
    0
    Jun 19, 2009
    Gambia, The
    I would suggest to install cIOS38 Rev. 14. [​IMG]
     
  8. nightwaxon

    nightwaxon Member

    Newcomer
    47
    0
    Jun 19, 2009
    Changelogs mean sod all mein freund. CIOS10 loads more games, quicker than CIOS14. But who cares, it's Christmas!!!!

    [​IMG]
     
  9. TroyTheZombie

    TroyTheZombie GBAtemp Advanced Maniac

    Member
    1,631
    4
    Mar 3, 2009
    Canada
    Calgary, Canada
    lol.

    well, if you have no issues with rev10, then there is no real reason to update it.

    I personally use rev14, but I don't particularly remember any issues with rev10. Possibly won;t run newer games such as ghostbusters and such, but if they work for you, than its all good.

    I imagine you are loading through USB, so yeah, I'm guessing you can run those games just fine.